* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #f5f7fb;
    font-family: 'Segoe UI', sans-serif;
}

.wrapper {
    display: flex;
    min-height: 100vh;
}

/* SIDEBAR */
.sidebar {
    width: 260px;
    background: #1e293b;
    color: white;
    padding: 20px;
}

.sidebar-header {
    margin-bottom: 40px;
}

.sidebar-header h3 {
    font-size: 24px;
}

.sidebar-menu {
    list-style: none;
    padding: 0;
}

.sidebar-menu li {
    margin-bottom: 10px;
}

.sidebar-menu a,
.logout-btn {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 12px;

    color: white;
    text-decoration: none;

    padding: 14px;
    border-radius: 12px;

    border: none;
    background: transparent;
    cursor: pointer;

    transition: .3s;
}

.sidebar-menu a:hover,
.logout-btn:hover,
.sidebar-menu a.active {
    background: #3b82f6;
}

/* MAIN */
.main-content {
    flex: 1;
    padding: 35px;
}

.topbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.profile-box i {
    font-size: 40px;
}

/* CARD */
.dashboard-card {
    border: none;
    border-radius: 20px;
    padding: 25px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    box-shadow:
        0 5px 20px rgba(0, 0, 0, .08);
}

.card-icon {
    font-size: 50px;
}